body {
	font-family: Arial, sans-serif;
	margin: 0;
	padding: 0;
	color: #000000;
	background: #ffffff; /* Old browsers */
	/*background: -moz-linear-gradient(top, #ffffff 0%, #008b00 100%);*/ /* FF3.6-15 */
	/*background: -webkit-linear-gradient(top, #ffffff 0%,#008b00 100%);*/ /* Chrome10-25,Safari5.1-6 */
	/*background: linear-gradient(to bottom, #ffffff 0%,#008b00 100%);*/ /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#008b00',GradientType=0 );*/ /* IE6-9 */
}
.webfont-loaded body {
  font-family: 'Fidelity Sans', arial, sans-serif;
}
div, p {
	color: #000000;
	font-size: 16px;
	line-height: 24px;
}
body .container.headerBar2 div {
}
/* Text meant only for screen readers. */
.screen-reader-text {
  border: 0;
  clip: rect(1px, 1px, 1px, 1px);
  clip-path: inset(50%);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute !important;
  width: 1px;
  word-wrap: normal !important;
}
hr {
	margin:30px 0;
	height:0; 
 	border:0; 
  	border-top:1px solid #ccc; 
}
th {
	background-color: #fff;
    text-align: center;
    font-weight: bold;
}
sup {
  font-size: 10.5px;
}
/* css for Session alert  */
.ui-dialog-title{
	color: green;
}
.ui-dialog-titlebar-close {
	background: white;
}
/* end of css for Session alert  */

/* css for error message */
.fa_custom {  
color: orange;
}
/* end of css for error message */

.footer_hr {
	margin:0 0 20px 0 ;
	height:0; 
	border:0; 
	border-top:1px solid #ccc;
}
ul, ol, dl {
	margin-left: 20px !important;
	padding: 0;
	margin: 0;
}
	
h1, h2, h3, h4, h5, h6, p {
	margin-bottom: 10px;
	padding-right: 0px;
	padding: 0px; 
	font-size: 16px;
	font-weight:normal;
	color: #000;
	text-align: left;
}
		
h1 {
	font-size: 32px;
	line-height: 42px;
	padding: 0;
	text-transform: uppercase;
}
	
h2 {
	font-size: 18px;
	line-height: 24px;
	padding: 0;
	}

h3 {
	font-size: 18px;
	font-family: 'Fidelity Sans';
	font-weight: bold;
	margin-bottom: none !important;
}

h4 {
	font-size: 18px;
	padding: 0px;
	color: #0E67A9;
	margin: 3px 10px;
}
.ExpandCollapse {
	margin-bottom: 10px;
}
.ExpandCollapse p {
	font-size: 14px;
}
.circleLine {
	font-size: 18px;
	color: #0E67A9;
}
a, a:link {
   color: #0E67A9;
   text-decoration:none;
}
.videoSize{
	width: 70%;
	max-width: 521px;
}
.headerBar {
	background-color: #000000;
	padding: 10.5px 24px;
	min-height: 42px;
	color: #ffffff;
	font-size: 14px;
	line-height: 21px;
	max-width: 995px;
}
.headerBar2{
	background-color: #fff;
	padding: 0px 24px 10px 24px;
	max-width: 995px;
}
.pageBody {
	border: 0;
	background-color: #fff;
	padding: 0 50px;
}

.footerText_1 {
	font-size: 15px;
	font-weight: bold;
	color: #666;
}
.footerText p, .footerText { 
	font-size: 12px;
	color: #666;
	line-height: 18px
}
.footerText b i { 
	font-size: 18px;
}
.footerText i b { 
	font-size: 18px;
}
.footerBackground {
	padding-top: 20px;
	background: #e5e5e5;
}
.footerPanel {
	font-size: 12px;
	color: #0E67A9;
	line-height: 16px;
}
.footer_panelHeader {
	cursor:  pointer;
	padding: 10px 10px 0 0px;
	color: #0E67A9;
}
.footer_contentPanel {
	padding: 0px 10px 10px 25px;
	position: relative;
	display: none;
}
.footer_contentPanel p {
	font-size: 12px;
	line-height: normal;
	margin-top: 0px
}
.footer_PlusIcon:before, .footer_MinusIcon:before {
	text-decoration: none;
	font-size: 16px;
	display: block;
	margin-right: 10px;
	margin-left: 0px;
	line-height: 3px;
	padding: 4px 2px;
	border: 1px solid #0E67A9;
	height: 15px;
	width: 15px;
	color: #0E67A9;
}
.circle_PlusIcon:before, .circle_MinusIcon:before {
	text-decoration: none;
	font-size: 24px;
	display: block;
	margin-right: 10px;
	margin-left: 10px;
	line-height: 12px;
	padding: 4px 4.5px;
	border-radius: 50%;
	border: 1px solid #0E67A9;
	height: 24px;
	width: 24px;
	color: #0E67A9;
}

.circle_PlusIcon:before, .footer_PlusIcon:before {
	content: "\002b";
}

.circle_MinusIcon:before, .footer_MinusIcon:before {
	content: "\2212";
}

.contentPanel {
	padding: 0px 10px 10px 55px;
	position: relative;
	display: none;
}
	
.panelHeader {
	cursor:  pointer;
	padding: 10px;
	color: #0E67A9;
}
.panelBorder{
	border:1px solid #d8d8d8;
	border-bottom: none;
}

.bottomLine {
	border-bottom: 1px solid #d8d8d8;
	margin-bottom: 100px
}
.fsanregular{
	font-size: 16px !important;
	color: #000 !important;
	line-height: 24px !important;
}
@media (max-width: 759px) {
	.videoSize{
		width: 100%;
	}
	.headerBar2 h1 {
		text-align: center;
	}
	.pageBody {
		padding: 0;
	}
	.pageBody .col-xs-12 {
		padding: 0;
	}
}

 @font-face {
  font-family:'Fidelity Sans';
  src:url(fonts/FidelitySans-Regular.woff2) format("woff2"),url(fonts/FidelitySans-Regular.woff) format("woff");
}
/*
@font-face {
  font-family:'Fidelity Sans Italic';
  src:url(fonts/FidelitySans-Italic.woff2) format("woff2"),url(fonts/FidelitySans-Italic.woff) format("woff");
}
@font-face {
  font-family:'Fidelity Sans Bold';
  src:url(fonts/FidelitySans-Bold.woff2) format("woff2"),url(fonts/FidelitySans-Bold.woff) format("woff");
}
@font-face {
  font-family:'Fidelity Sans Bold Italic';
  src:url(fonts/FidelitySans-BoldItalic.woff2) format("woff2"),url(fonts/FidelitySans-BoldItalic.woff) format("woff");
}
@font-face {
  font-family:'Fidelity Sans Extra Bold';
  src:url(fonts/FidelitySans-ExtraBold.woff2) format("woff2"),url(fonts/FidelitySans-ExtraBold.woff) format("woff");
}
@font-face {
  font-family:'Fidelity Sans Light';
  src:url(fonts/FidelitySans-Light.woff2) format("woff2"),url(fonts/FidelitySans-Light.woff) format("woff");
}
@font-face {
  font-family:'Fidelity Sans Light Italic';
  src:url(fonts/FidelitySans-LightItalic.woff2) format("woff2"),url(fonts/FidelitySans-LightItalic.woff) format("woff");
}
@font-face {
  font-family:'Fidelity Sans Ultra Light';
  src:url(fonts/FidelitySans-UltraLight.woff2) format("woff2"),url(fonts/FidelitySans-UltraLight.woff) format("woff");
}
@font-face {
  font-family:'Fidelity Sans Condensed Medium';
  src:url(fonts/FidelitySansCondensed-Medium.woff2) format("woff2"),url(fonts/FidelitySansCondensed-Medium.woff2) format("woff");
}
 */
.videofooterBackground {
	padding: 10px 20px; 
	margin-top: 0px; 
	background-color: #e5e5e5;
}
.hide {
	display: none;
}
.ieborder {
	border: none;
}
@media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) {
	a:focus .ieborder {
  		outline: 1px dotted #a0a0a0;
	}
}